Highwall Enterprise和Highwall Endpoint 无线IDS管理界面跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193126 漏洞类型 跨站脚本
发布时间 2006-10-20 更新时间 2006-11-08
CVE编号 CVE-2006-5408 CNNVD-ID CNNVD-200610-332
漏洞平台 N/A CVSS评分 5.1
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200610-332
|漏洞详情
HighwallEnterprise和HighwallEndpoint4.0.2.11045的无线IDS管理界面中的多个跨站脚本攻击漏洞,远程攻击者可以通过未明向量来注入任意HTML或Web脚本。
|参考资料

来源:BID
名称:20605
链接:http://www.securityfocus.com/bid/20605
来源:BUGTRAQ
名称:20061018MultiplevulnerabilitiesinHighwallEnterpriseandHighwallEndpointmanagementinterface
链接:http://www.securityfocus.com/archive/1/archive/1/449118/100/0/threaded
来源:VUPEN
名称:ADV-2006-4132
链接:http://www.frsirt.com/english/advisories/2006/4132
来源:SECTRACK
名称:1017091
链接:http://securitytracker.com/id?1017091
来源:SECUNIA
名称:22494
链接:http://secunia.com/advisories/22494